@media (min-width: 992px) and (max-width: 1199px) {
#menu .nav > li > a {padding: 5px 16px;	}
.leftarea, .rightarea{width:50%;}
#menu li.home a{padding:10px 20px;}
.leftarea .logopart{padding:0;}
.rightarea .enroll-btn {
    padding: 38px 0;
}
.bannerarea .owl-controls .owl-buttons div {top: 25%;}
	
	
}
@media (min-width: 768px) and (max-width: 992px) {.leftarea .logopart{padding:0;}
.rightarea .enroll-btn {padding: 40px 0;}
.search-list select, .search-list input[type=text]{width:auto;}
}

@media (min-width: 1500px) {

}


@media (min-width:480px) {
.newsarea .col-lg-6, .newsarea .col-lg-10 {
padding:0;
}

}
@media (min-width:991px) {
#header .col-md-4 {}

}
@media(min-width:1500px){
.bannertextarea{top:25%;}

}
/*--responsive design--*/
@media (max-width:1366px) {
}
@media (max-width:1200px) {
/*Header start*/

.logopart img {
width: 120px;
padding:10px 0px;
}
#nakainer .darkHeader .logopart img {
width: 220px;
-webkit-transition: all .5s;
-moz-transition: all .5s;
-o-transition: all .5s;
-ms-transition: all .5s;
padding: 10px 0px;
}
.darkHeader .menuicon {
padding-top:20px;
-webkit-transition: all .5s;
-moz-transition: all .5s;
-o-transition: all .5s;
-ms-transition: all .5s;
}
.menuicon {

}
.login-btn{padding: 20px 0 0 0;}
.search-list{padding-bottom: 15px;}


/*end header*/

/*Slider strat*/

.bannertextarea {
top: 15%;
}

/*End Slider*/

/*Start news*/

.owl-theme .owl-controls .owl-buttons .owl-next {
right:-35px;
}
.owl-theme .owl-controls .owl-buttons .owl-prev {
left:-35px;
}
.servicearea .owl-theme .owl-controls .owl-buttons .owl-prev {
    left: -35px;
}
.servicearea .owl-theme .owl-controls .owl-buttons .owl-next {
    right: -35px;
}
#featurservices .owl-item .item.dcg-services{margin:0 10px}
#cssmenu > ul > li{margin:0 0;}

/*End News*/


}
@media (max-width:1024px) {
body {
overflow-x: hidden;
}

}
@media (max-width:991px) {
/*Header start*/
.menuicon {
position:relative;
right:0px;
top:0;
}
.newsarea .owl-theme .owl-controls .owl-buttons .owl-prev, .servicearea .owl-theme .owl-controls .owl-buttons .owl-prev { left: -25px;}
.newsarea .owl-theme .owl-controls .owl-buttons .owl-next, .servicearea .owl-theme .owl-controls .owl-buttons .owl-next { right: -25px;}
#slider{background:#fff;}
.top_content-notification {
  
    text-align: center;
    padding-top: 70px;
}
.slidertextsection{position:relative;}
.bannerarea .owl-controls .owl-buttons div {
   top: 120px;
}
#nakainer .darkHeader {
    position: relative;}
#cssmenu .menulist > li::after{content:none;}
.darkHeader .menuicon {
padding-top: 10px;
}
#featurservices .item{margin:10px 10px;}
#news .item {margin: 20px 10px;}
.menuicon {
padding-top:0px;
}
.menuicon .container {
padding:0;
}
.logopart a {
position: relative;
z-index: 9;
}
.mobrowleft {
float: right;
width: 100%;
}
#cssmenu ul {
background:#333;
width: 100%;
float: left;
}
#cssmenu > ul > li > a {
padding: 15px 30px;
}
#cssmenu ul li.getinv a, #cssmenu ul li.getinv a:hover {
padding: 20px 30px;
border:none !important;
}
 #cssmenu ul.menulist {
top:0px;
}
#cssmenu ul li.social {
padding: 10px 2px;
display: inline-block;
width: auto;
}
#cssmenu ul li.social a {
background: rgb(255, 255, 255) none repeat scroll 0% 0%;
border-radius: 25px;
width: 35px;
height: 35px;
padding: 10px;
}
#cssmenu ul li.social.fb {
margin-left:30px;
}
#cssmenu ul li.social {
border:0;
}
.darkHeader #cssmenu ul.menulist {
top:15px;
}
#cssmenu ul li, #cssmenu ul ul li, #cssmenu ul li:hover > ul > li {
float:left;
}
#cssmenu > ul > li > a {
margin-bottom:0;
}
#cssmenu ul li:hover > ul > li:first-child {
margin-top:0;
}
 .newsarea .owl-carousel .owl-item {
padding:0 8px;
}
 .leftarea {
display:inline-block;
width:auto;
}
.rightarea {
display:inline-block;
width:auto;
float:right;
}
.login-btn {
padding: 10px 0 0px 0;
}
.search-list {
padding-bottom: 10px;
}
.login-btn a{padding:6px 12px;}
/*end header*/

/*Slider text strat*/
.bannertextarea {
top: 10%;
}
.bannerarea {
display:block;
border-top: 5px solid #003c70;
}
.textsection {
width:100%;
}
/*.videobanner{display:block;}*/
.videobanner {
display:none;
}
.newsarea .item h3 {
font-size:18px;
}


/*End Slider Text*/

/*testimonial text*/

#testim li p {
width: 90%;
}

/*End testimional text*/

/*Start news*/

.owl-theme .owl-controls .owl-buttons .owl-next {
right:-25px;
}
.owl-theme .owl-controls .owl-buttons .owl-prev {
left:-25px;
}

/*End News*/

/*Start gallerycontent*/

.gallerycontent li p {
width: 100%;
}
/*End Gallerycontent*/



.knights-content{background:#444;}
.knight-overlay{display:none;}
.video-links ul li {
    display: inline-block;
    font-size: 18px;
    padding: 5px;
    margin: 0 5px;
}
.video-area.pad2em{padding: 7em 0;}
.videodiv h1 {
    font-size: 32px;
	}
	.video-area .left-outreach{width:auto;}
	.video-area .left-outreach a{font-size:16px;}

	.videodiv h3 {font-size: 26px;}
#cssmenu ul li.home a::before{left:30px;}
.school-services ul li a{font-size:22px}
#featurservices.owl-theme .owl-controls .owl-buttons .owl-prev{left:-25px;}
#featurservices.owl-theme .owl-controls .owl-buttons .owl-next{right:-25px;}
.head-middle-part{background-image:none;}
.logopart{position:relative;left:0;top:0px;}
footer{background:#003c70;}
}
@media (max-width:800px) {
/*Slider text strat*/
#nakainer .sj-top-menu li a {
    padding: 10px 3px;}
.bannertextarea {
top: 6%;
}
#featurservices.owl-theme .owl-controls .owl-buttons .owl-prev{left:-25px;;}
#featurservices.owl-theme .owl-controls .owl-buttons .owl-next{right:-25px;;}
.right-news-part{width:100%;padding-left:0;padding-top:10px;}
.event-sliding{width: 80%;margin: 0 auto;}


/*End Slider Text*/

/*testimonial text*/
#testim li h1 {
font-size: 22px;
}
#testim li p {
width: 100%;
}
/*End testimional text*/
.video-area.pad2em{padding: 5em 0;}

}
@media (max-width:768px) {
/*Slider text strat*/

.bannertextarea h1 {
font-size: 36px;
margin-bottom: 0px;
margin-top: 0px;
}
.bannertextarea h3 {
font-size: 20px;
}
.bannertextarea {
top: 10%;
}
.videoarea {
margin-bottom: 30px;
}
.involved p {
padding-top: 20px;
}
.bannerarea .owl-controls .owl-buttons div {
   top: 90px;
}


/*Slider text END*/
.slidertextsection .textsection img {
width: 140px;
margin-right: 10px;
}
/*start testimionial*/

#testim li h1 {
font-size: 20px;
}

/*End Testimional*/

/*News Start*/
.item h3 {
padding:0;
}
.marleft20 p {
margin:0;
}

.school-services .col-md-4.col-sm-4{padding: 0 5px;}
.school-services ul li {padding-bottom: 10px;}

/*End News */


}
@media (min-width:768px){.top-menu-bar .sj-top-menu{display:block !important;}}
@media (min-width: 768px) and (max-width: 1279px) {

.enroll-btn{padding: 52px 0;}
.logopart {position: relative;left: 0;top: 0;padding: 15px 0;}
.logopart img{width:125px;}
}
@media (min-width: 992px) and (max-width: 1200px) {
#cssmenu > ul > li > a {padding: 5px 20px;}
}

.bannerarea .bx-wrapper img {
height:auto !important;
}
@media (max-width:767px) {
/*Start header*/
.search-list select, .search-list input[type=text]{width:auto;}
#nakainer .sj-top-menu li a {
    padding: 10px 6px;
}
#featurservices .item{margin:10px 0px;}
.video-area > img{display:none;}
.video-area .video-area-overlay{display:none;}
.video-area.pad2em{background:#7b4b37;}
.newsarea #newsevent .colcen .col-xs-6 {
text-align:left;
padding:8px 0;
}
.newsarea #newsevent .colcen .col-xs-6.all-news-link{text-align:right;}
.countdown h2{line-height:50px;}
.menuicon {
width: 100%;
}
#cssmenu > ul > li > a {
padding: 14px 10px;
}
#cssmenu .submenu-button {
height: 46px;
width: 52px;
}
#cssmenu ul ul li a {
padding: 17px 20px 16px 30px;
}
#cssmenu .submenu-button::before {
top: 24px;
}
#cssmenu .submenu-button::after {
top: 19px;
}

/*End Header*/
.newsarea .owl-theme .owl-controls .owl-buttons .owl-prev, .newsarea .owl-theme .owl-controls .owl-buttons .owl-next {
top: 43%;
}

/*slider text start*/
.bannerarea {

}

#header {
}
.bannertextarea {
position: relative;
background: rgb(68, 68, 68) none repeat scroll 0% 0%;
padding: 20px 0px 30px;
}
.newsimg {
text-align:center;
}
.Testimonialbg, .bgback {
background-image:none;
}
/*End Slider Text*/

/*news start*/
.marleft20 {
margin:20px 0
}
.newsarea .owl-theme .owl-controls .owl-buttons .owl-next {

right:-25px;
}
.newsarea .owl-theme .owl-controls .owl-buttons .owl-prev {

left:-25px;
}
/*news end*/
.videoarea {
margin-bottom: 0px;
}
/*involved strat*/
.involved p {
font-size: 26px;
}
/*End Involved*/
.login-btn {
float:none;
display: inline-block;
}
.login-btn a {
border: 2px solid #282828;
height: 39px;
margin:0 15px;
}
.search-list {
float:none;
width:auto;
display:inline-block;
}
.slidertextsection {
position: relative;
}
.slidertextsection p{width:100%;}
.slidertextsection {padding: 20px 0 30px 0;}
.slidertextsection .texthere {
border-left:0;
}
.textsection {
text-align:center;
}
.newsarea .colcen a {
padding: 0 5px;
}
.newsletter-section input {
width:400px;
}
.swipcontainer {
display:none;
}
.bannertextarea h1{margin-bottom:20px;line-height:50px;}
.slidertextsection{padding-bottom:30px;}
.bannertextarea h3{margin-bottom: 10px;margin-top: 10px;}
.bannertextarea select{width:100%;}

.event-calendar{text-align:center;}
#featurservices.owl-theme .owl-controls .owl-buttons img{width:20px;}
#featurservices.owl-theme .owl-controls .owl-buttons .owl-prev{left: -25px;}
#featurservices.owl-theme .owl-controls .owl-buttons .owl-next{right:-25px;}
.dcg-services {
    padding: 0 10px;
}
.sec-heading{font-size:32px;}
#cssmenu ul li.home a::before{left:10px;}
.logopart img { width:120px;}
a.contr_up{top:80px;}
}
@media (max-width:640px) {
/*Start Testimional*/
.Testimonialtext {
padding-bottom:10px;
}
.Testimonialtext .bx-wrapper .bx-pager {
padding:0;
}
.search-list select, .search-list input[type=text] {
    width: 220px;
}
.video-area.pad2em {
    padding: 3em 0;
}
.bannerarea .owl-controls .owl-buttons div {
   top: 85px;
}
/*End Testimional*/

}
@media(max-width:767px){
.leftarea, .rightarea{width:100%;text-align:center;}
.enroll-btn{float:none;padding: 10px 0 30px 0;}
}
@media (max-width:480px) {
.video-area .left-outreach{top:5%;}
.video-sec-heading {padding: 10px 0;font-size: 26px;}
.playicon img {width: 40px;}
.video-links {padding: 20px 0 0 0;}
.video-links ul li {font-size: 16px;padding: 5px 0; margin: 0 3px;}
.knights-content .colcenter{padding: 0 0 30px 0;}
.sec-heading{text-align:left;}
.video-area {background-size: cover;background-repeat: no-repeat;background-position: center;}
/*Banner Text area*/

.bannertextarea h3 {
font-size: 18px;
}
.bannerarea .owl-controls .owl-buttons div {
   top: 60px;
}
.bannertextarea h1 {
font-size: 26px;
}
.bannertextarea h1{margin-bottom:20px;line-height:40px;}
/*End Banner Text Area*/

/*News start*/

.colcen .col-xs-8, .colcen .col-xs-4 {
padding:0;
}

.login-btn a {
margin:0 15px 0 0;
}
.slidertextsection .texthere .largetext {
font-size: 32px;
}
.newsletter-section input {
width: 80%;
}
/*End News */

/*Gallery start*/

#gallerys .owl-controls .owl-buttons .owl-prev {

}
#gallerys .owl-controls .owl-buttons .owl-next {

}
.bgback {
background-image: none;
}
#cssmenu ul.menulist {
}
.darkHeader #cssmenu ul.menulist {
top:0px;
}
.newsarea .colcen{padding:0;}
.colcenter{margin-bottom:20px;}
.colcenter .col-lg-6.col-md-6.col-sm-12.col-xs-12{padding-left:0; padding-right:0;} 
/*Gallery End*/
}
@media screen and (max-width: 380px) {
.logopart img {
width: 100px;
padding: 10px 0px;
}
.logo-text {font-size: 20px;line-height: 26px;
}
.countdown h2{line-height:40px;}
.involved p {
padding-top: 0px;
}
#nakainer .darkHeader .logopart img {
width: 200px;
}
.fbicon {
display:none;
}
.darkHeader .menuicon {
padding-top:5px;
}
.menuicon {
padding-top: 5px;
padding-bottom: 5px;
}
#cssmenu #menu-button {
padding: 18px 30px;;
}
.bannertextarea h3 {
font-size: 16px;
margin-top: 10px;
}
.bannertextarea h1 {
font-size: 22px;
}
#testim li h1 {
font-size: 18px;
}
 #cssmenu ul.menulist {
top: 0px;
}
#primary-content .page-title-small {

}
/*Start Upcoming Countdown*/

.countdown span.datecount {
margin-left:-5px;
}
.countdown {
font-size: 32px;
}
.countdown span {
font-size: 32px;

}
.newsarea .colcen a {
font-size:13px;
}
.service-item a{font-size:18px;}
.countdown span.datecount{padding-left:0;}
.countdown span > .colon {
   font-size: 32px;
padding: 0 10px;
}
.right-news-part{width:100%;padding-left:0;padding-top:10px;}
a.contr_up{top:80px;}
.text-headline h3{font-size:22px;margin: 10px 0;}
.colcen h3{font-size:18px;}
.bannerarea .owl-controls .owl-buttons div {
   top:30px;
}
/*End Upcoming Countdown*/
}
@media screen and (max-width: 355px) {
.search-list select, .search-list input[type=text] {
    width: 190px;
}
}
@media (max-width:320px) {
.Testimonialtext {
padding-bottom: 30px;
}
.colcen h3 {
margin: 0px;
font-weight: 600;
font-size: 18px;
}
.item h3 {
padding: 0px;
font-size: 18px;
}
.marleft20 p {
padding-bottom:10px;
}
}


